<!DOCTYPE HTML>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US" prefix="og: http://ogp.me/ns#">
<head>
<%= render '/head.*' %>
</head>
<body>
  <%= render '/gtm.*' %>
  <%= render '/header.*' %>
  <div id="js-banner"></div>
  <div class="wrapper d-flex justify-content-center pt-5 mt-5">
    <div class="doc-nav"></div>
    <div class="main class js-main-wrapper">
      <div class="js-article-content">
        <%= yield %>
      </div>
      <% if @item[:last_updated] %>
        <hr>
        <p class="last-updated" style="padding-bottom: 24px;">
          <em>Last updated <%= @item[:last_updated] %></em>
        </p>
      <% end %>
      <%= render '/footer.*' %>
    </div>
    <div class="doc-nav"></div>
  </div>
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.bundle.min.js" integrity="sha384-LtrjvnR4Twt/qOuYxE721u19sVFLVSA4hf/rRt6PrZTmiPltdZcI7q7PXQBYTKyf" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/clipboard@2/dist/clipboard.min.js"></script>
  <script src="<%= @items['/frontend/header/index.*'].path %>"></script>
  <script type="application/javascript" src="<%= @items['/assets/javascripts/clipboardjs.*'].path %>"></script>
  <script type="application/javascript" src="<%= @items['/assets/javascripts/badges.*'].path %>"></script>
  <%= render '/docsearch.*' %>
  <% if production? %>
  <%# Add analytics only in production %>
    <%= render '/analytics.*' %>
  <% end %>
  <%= render '/schema-microdata.*' %>
</body>
</html>
